body {
	background-color: #E6E7E9;
	background-image: url(../images/body_bg.png);
	background-repeat: repeat-x;
	background-position: left top;
	margin: 0px;
}
#titleXXX  {
display: inline; position: absolute; color: rgb(203, 233, 237); font-family: Arial,Helvetica,sans-serif; padding: 0px; margin: 0px; font-size: 7px; width: 250px; top: 6px; left: 380px;
}

#tinymce {
	background: none;
	background-color: white;
}

#bg_double {
	background-image:url(../images/bolid_bg.jpg);
	background-repeat:no-repeat;
	position:absolute;
	width:50%;
	height:516px;
	top: 62px;
	background-position: 0px;
	right: 604px;
	z-index: 10;
}
#bg_double2x {
	background-image:url(../images/menu_bg_right.jpg);
	background-repeat:no-repeat;
	position:absolute;
	width:50%;
	height:516px;
	top: 177px;
	left: 501px;
	z-index: 10;
	background-position: right top;
}
#container {
	position:relative;
	top:0px;
	width:985px;
	
	z-index:11;

}

#belka1 {
	position:relative;
	left:0px;
	top:0px;
	width:985px;
	height:30px;
	z-index:12;

	float: left;
	margin-top: 0px;
	padding:0px;
}

#menu_top {
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform: uppercase;
	color: #FFFFFF;
	line-height: 28px;
	width:580px;
	height:30px;
	z-index:12;
	float: left;
	position:relative;
	text-align: left;
	text-indent: 5px;
	}

#login{
	position:relative;
	right:0px;
	top:0px;
	width:395px;
	height:30px;
	z-index:12;
	float: right;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;	
	text-align:right;
}


#belka1 a:link, #belka1 a:visited {
text-decoration:none;
}
#belka1 a:hover {
text-decoration:none;
}
#szukaj {
	position:relative;
	width:110px;
	height:30px;
	z-index:12;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform: uppercase;
	color: #FFFFFF;
	line-height: 30px;
	float: right;
	text-align: right;
	right: 0px;
	top: 0px;
	line-height:30px;
	text-align:right;
}
#belka2 {
	position:relative;
	left:0px;
	top:0px;
	width:985px;
	height:31px;
	z-index:12;
	margin: 0px;
	padding:0px;
	float: left;
}
#highliter{
	position:relative;
	left:0px;
	top:0px;
	width:870px;
	height:24px;
	z-index:12;
	float: left;
	color: #B6080E;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 24px;
	text-align:left;
	text-indent:5px;
	margin:0px;
	padding:0px;
}

#bg_top {
	position:relative;
	top:0px;
	width:985px;
	height:9px;
	font-size:3px;
	line-height:3px;
	z-index:12;
	left: 0px;
	background-image: url(../images/bg_top.jpg);
	background-position: left top;
	margin:0px;
	padding:0px;
	float: left;
	background-repeat: no-repeat;
}
#bg_center {
	position:relative;
	top:0px;
	width:985px;
	z-index:12;
	left: 0px;
	background-repeat: no-repeat;
	background-position: left top;
	height: auto;
	background-color: #009966;
	float: left;
	background-image: url(../images/bg.jpg);
}
#baner {
	width: 750px;
	z-index: 100;
	top: 0px;
	right: 0px;
	float: right;
	height: auto;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #eeeeee;
	text-align: center;
	text-transform: uppercase;
	background-repeat: no-repeat;
	background-position: right top;
	position: relative;
	margin-bottom: 7px;
}
#menu {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	background-image: url(../images/right.png);
	background-repeat: repeat-x;
	background-position: right top;
	float: right;
	height: 41px;
	width: 750px;
	position: relative;
	z-index: 13;
	top: 0px;
}

#bg_bottom {
	position:relative;
	top:0px;
	width:985px;
	z-index:12;
	left: 0px;
	background-repeat: no-repeat;
	background-position: left top;
	height: 7px;
	font-size:5px;
	line-height:5px;
	padding:0px;
	margin:0px;
	float: left;
}
#bg_logo {
	position:relative;
	top:0px;
	width:985px;
	z-index:12;
	left: 0px;
	background-repeat: no-repeat;
	background-position: left top;
	height: 41px;
	float: left;
	background-image: url(../images/logo.gif);
}
#menu1 {
	
	text-transform: uppercase;
	float: right;
	height: 21px;
	width: 100%;
	position: relative;
	z-index: 12;
	top: 0px;
	padding-right: 5px;
	line-height: 20px;
	font-weight: bold;
	color: #f5f5f5;
	text-align: right;
	text-indent: 20px;
	background-image: url(../images/dotted_blue.png);
	background-repeat: repeat-x;
	background-position: right bottom;
}
#menu1 a:link, #menu1 a:visited {
color:#f5f5f5;
text-decoration:none;
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight:bold;

}
#menu1 a:hover {
color:#A4D8DF;
text-decoration:none;
}
#navmenu {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	float: right;
	height: 14px;
	width: 100%;
	position: relative;
	z-index: 13;
	top: 0px;
	font-size: 13px;
	line-height: 14px;
	font-weight: bold;
	color: #A4D8DF;
	text-align: left;
}


#right {
	position:relative;
	top:0px;
	width:300px;
	z-index:12;
	background-image: url(../images/column_bg.png);
	float: right;
	background-repeat: repeat-x;
	right: 1px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #555555;
	text-align: left;
	line-height: 16px;
	padding-left: 1px;
	padding-right:0px;
	display:inline;
	margin:0px;
	padding-left:1px;
	

}

#main_wrap {

position:relative;

	top:0px;
	width:677px;
	z-index:12;
	background-image: url(../images/column_bg.png);
	float: left;
	background-repeat: repeat-x;
	left: 1px;
	padding-left: 0px;
	padding-right:0px;
}

.inside {
	padding: 2px;
}


#headline300 {
	position:relative;
	top:0px;
	width:299px;
	z-index:12;
	background-image: url(../images/shadow_300.gif);
	float: right;
	background-repeat: no-repeat;
	right: 1px;
	padding-bottom:10px;
	background-position:left bottom
}


#column_br2 {
	position:relative;
	top:0px;
	width:4px;
	height:306px;
	z-index:12;
	background-image: url(../images/column_brake.jpg);
	float: right;
	background-repeat: no-repeat;
	right: 1px;
}
#column_br_right {
	position:relative;
	top:0px;
	width:1px;
	height:306px;
	z-index:12;
	background-image: url(../images/column_brake.jpg);
	float: right;
	background-repeat: no-repeat;
	right: 0px;
}

#google_ad {


	position:relative;
	left:0px;
	top:0px;
	width:985px;
	height:90px;
	z-index:12;
	float: left;
}
#grey_top {
	position:relative;
	left:0px;
	top:0px;
	width:985px;
	height:7px;
	z-index:12;
	float: left;
	background-image: url(../images/grey_top_bg.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	font-size: 5px;
	line-height:5px;
}
#grey_content_overlay {
	position:relative;
	left:1px;
	width:981px;
	z-index:10;
	float: left;
	background-color: #F5F5F6;
	
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 11px;
	background-image: url(../images/grey_bg.png);
	background-position: 373px;
	background-repeat: repeat-y;
	margin-top: 30px;
}
#grey {
	position:relative;
	left:0px;
	top:0px;
	width:983px;
	z-index:10;
	float: left;
	background-color: #F5F5F6;
	border-left: 1px solid #CBCCD0;
	border-right: 1px solid #CBCCD0;
}
#grey_content {
	position:relative;
	left:0px;
	top:0px;
	width:981px;
	z-index:12;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 11px;
	line-height: 18px;
	margin-top: -30px;
}
#grey_bottom {

	position:relative;
	left:0px;
	top:0px;
	width:985px;
	height:7px;
	z-index:12;
	float: left;
	background-image: url(../images/grey_bottom.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	font-size: 7px;
}
#blue_cor_left {
	position:relative;
	left:0px;
	top:0px;
	width:8px;
	height:8px;
	z-index:12;
	float: left;
	background-image: url(../images/blue_cor_left.png);
	background-position: left top;
	background-repeat: no-repeat;
	font-size: 6px;
	line-height:6px;
	margin-top: 5px;
}
#blue_top {
	position:relative;
	left:0px;
	top:0px;
	width:969px;
	height:8px;
	z-index:12;
	float: left;
	font-size: 6px;
	line-height:6px;
	background-color: #2F739D;
	margin-top: 5px;
	
}
#blue_cor_topright {
	position:relative;
	left:0px;
	top:0px;
	width:8px;
	height:8px;
	z-index:12;
	float: left;
	background-image: url(../images/blue_cor_right.png);
	background-position: left top;
	background-repeat: no-repeat;
	font-size: 6px;
	line-height:6px;
	margin-top: 5px;
}
#blue {
	position:relative;
	left:0px;
	top:0px;
	width:985px;
	z-index:10;
	float: left;
	background-color: #2F739D;
}
#blue_content_overlay {
	position:relative;
	left:0px;
	width:985px;
	z-index:10;
	float: left;
	background-image: url(../images/blue_bg.png);
	background-position: left top;
	background-repeat: repeat-y;
	background-color: #2F739D;
	margin-top: 30px;
	padding-bottom: 5px;
}

#blue_content {
	position:relative;
	left:0px;
	width:985px;
	z-index:12;
	float: left;
	padding-top: 0px;
	color: #FBFBFB;
	font-size: 11px;
	line-height: 18px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	vertical-align: top;
	margin: 0;
	margin-top: -30px;
}


#footer {
	position:relative;
	left:0px;
	top:0px;
	width:985px;
	z-index:12;
	float: left;
	background-image: url(../images/footer_bg.png);
	background-position: left top;
	background-repeat: repeat-x;
	background-color: #383938;
	color: #FBFBFB;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	height: auto;
}
#footer_menu {
	position:relative;
	left:0px;
	top:0px;
	width:975px;
	z-index:100;
	float: left;
	color: #FBFBFB;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	height: 25px;
	font-size: 12px;
	line-height: 25px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
	margin-top: 5px;
	padding-right: 5px;
	padding-left: 5px;
}
#footer_menu a:link, #footer_menu a:visited {
color:#FBFBFB;
text-decoration:none;
}
#footer_menu a:hover {
color:#A4D8DF;
text-decoration:none;
}

#stopka {
	position:relative;
	left:0px;
	top:0px;
	width:975px;
	z-index:12;
	float: left;
	color: #CBCCD0;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	text-align: center;
	padding-right: 5px;
	padding-left: 5px;
	height: 15px;
}
#user1 {

	position:relative;
	top:0px;
	width:371px;
	z-index:12;
	float: left;
	left: 1px;
}
#user2 {

	position:relative;
	top:0px;
	width:300px;
	z-index:12;
	float: left;
	left: 6px;
}
#user3 {

	position:relative;
	top:0px;
	width:300px;
	z-index:12;
	float: right;
	right: 1px;
}

#ad1 {
	position:absolute;
	top:0px;
	width:120px;
	z-index:12;
	left: 762px;
	height: 240px;
}

#user4 {

	position:relative;
	top:0px;
	width:250px;
	z-index:12;
	float: left;
	left: 2px;
}
#user5 {

	position:relative;
	top:0px;
	width:300px;
	z-index:12;
	float: left;
	left: 8px;
}
#user6 {

	position:relative;
	top:0px;
	width:300px;
	z-index:12;
	float: right;
	right: 1px;
}
